#wa-compcolor-k1471zjj1dvtyfktmo {background-color:#40b1fd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-k148hs4p1dvtzatp1c {background-color:#40b1fd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcontactform-k16v7yfu1dpmfx5534 {border-width:1px;box-shadow:none; background-color:#000000; font-size:12px; border-color:#3eb1fd;}
#wa-compcontactform-k16v7yfu1dpmfx5534 .btn-primary {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; background-color:#ffffff; color:#fd87a7; border-color:#40b1fd;}
#wa-compcontactform-k16v7yfu1dpmfx5534 .btn-primary:hover {background-color:#41b0fd;}
#wa-compcontactform-k16v7yfu1dpmfx5534 .header {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; color:#0d7eca; text-align:center; font-size:16px;}
#wa-compcontactform-k16v7yfu1dpmfx5534 .wa-checkbox {font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; font-size:16px; color:#000000;}
#wa-compimage-k147avxx1dvtzbivpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k16vqga21dpmfth1c0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k16vqga21dpmfxc2dc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k16vsxhe1dpmfuf01s {border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k1m1o7qx1drp8dvk00 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lvnh6msk1dtysifwg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lvnigjsc1dtz6326f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lvniogcm1dtz63iby8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lvniqp7x1dtz65txxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k147avxx1dvtzbivpc {padding:0px 40px 0px 40px;}
#wa-compsubpage-k1m6fn671drp8oyozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:20px 20px 20px 20px;}
#wa-compsubpage-k1m6fn671drp8oyozk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k1m6fn671drp8oyozk>.wa-container-vspacer {height:0px;}
#wa-comptext-k148cu2r1dvtz99wxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-k148x0xf1dvtyvv0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-k16ve3sh1dpmfk2zgg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k146zgmq1dvtycb3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.501961);padding:35px 35px 0px 35px;}
#wa-container-k146zgmq1dvtycb3sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k146zgmq1dvtycb3sw>.wa-container-vspacer {height:0px;}
#wa-container-k148cfvc1dvtz8p0cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:35px 35px 35px 35px;}
#wa-container-k148cfvc1dvtz8p0cg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k148cfvc1dvtz8p0cg>.wa-container-vspacer {height:0px;}
#wa-container-k1m6fn671drp7ycjy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k1m6fn671drp7ycjy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k1m6fn671drp7ycjy8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k146zgmq1dvtycb3sw {background-color:#000000;}
#wa-row-k146zgmn1dvtzo76zk {margin:0px 0px;}
#wa-row-k146zgmn1dvtzo76zk>div {padding: 0px 0px;}
#wa-row-k1470rik1dvtyo4wwg>.wa-item-rowspacer {height:60px;}
#wa-row-k14714bh1dvtykys3k {margin:0px 0px;}
#wa-row-k14714bh1dvtykys3k>div {padding: 0px 0px;}
#wa-row-k1471vzi1dvtynqkeo {margin:0px 0px;}
#wa-row-k1471vzi1dvtynqkeo>div {padding: 0px 0px;}
#wa-row-k1473skp1dvtxyrhhc {margin:0px 0px;}
#wa-row-k1473skp1dvtxyrhhc>div {padding: 0px 0px;}
#wa-row-k147aq4q1dvtynueog {margin:0px 0px;}
#wa-row-k147aq4q1dvtynueog>div {padding: 0px 0px;}
#wa-row-k147zym21dvtxzgb8g>.wa-item-rowspacer {height:50px;}
#wa-row-k148cfv91dvtxyly28 {margin:0px 0px;}
#wa-row-k148cfv91dvtxyly28>div {padding: 0px 0px;}
#wa-row-k148coyn1dvtzo7yeo {margin:0px 0px;}
#wa-row-k148coyn1dvtzo7yeo>div {padding: 0px 0px;}
#wa-row-k148h93u1dvtynv5jk {margin:0px 0px;}
#wa-row-k148h93u1dvtynv5jk>div {padding: 0px 0px;}
#wa-row-k148hs4p1dvtyknc0g {margin:0px 0px;}
#wa-row-k148hs4p1dvtyknc0g>div {padding: 0px 0px;}
#wa-row-k16ve34n1dpmgmqokw {margin:0px 0px;}
#wa-row-k16ve34n1dpmgmqokw>div {padding: 0px 0px;}
#wa-row-k16vgktw1dpmgmtig0 {margin:0px 0px;}
#wa-row-k16vgktw1dpmgmtig0>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg63328 {margin:0px 0px;}
#wa-row-k16vqga21dpmg63328>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg67hqo {margin:0px 0px;}
#wa-row-k16vqga21dpmg67hqo>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg69o8g {margin:0px 0px;}
#wa-row-k16vqga21dpmg69o8g>div {padding: 0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0 {margin:0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0>div {padding: 0px 0px;}
#wa-row-k16w0buo1dpmgn4ntc>.wa-item-rowspacer {height:50px;}
#wa-row-k16w0k0i1dpmg6fd68>.wa-item-rowspacer {height:40px;}
#wa-row-k1m1o7qx1drp7qyh0w {margin:0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w>div {padding: 0px 0px;}
#wa-row-k1m6fn671drp7qkg1c {margin:0px 0px;}
#wa-row-k1m6fn671drp7qkg1c>div {padding: 0px 0px;}
#wa-row-m866hqfr1drxs2ko00 {margin:0px 0px;}
#wa-row-m866hqfr1drxs2ko00>div {padding: 0px 0px;}
#wa-sub-container-k14714bh1dvtz66tfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k14714bh1dvtz66tfk>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-k14714bh1dvtz66tfk>.wa-container-vspacer {height:10px;}
#wa-sub-container-k148coyn1dvtydc41s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k148coyn1dvtydc41s>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-k148coyn1dvtydc41s>.wa-container-vspacer {height:10px;}
#wa-sub-container-k16vgktw1dpmfjn4ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k16vgktw1dpmfjn4ow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k16vgktw1dpmfjn4ow>.wa-container-vspacer {height:0px;}
#wa-sub-container-k16vqga21dpmft0a2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k16vqga21dpmft0a2o>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-k16vqga21dpmft0a2o>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .dropdown-menu {background-color:#fd87a8;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-m866hqfr1dryiodvcw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:50px; min-height:50px;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-brand, [id^=wa-compmenu-m866hqfr1dryiodvcw].navbar-nav li a, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#dddddd !important;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-toggle .icon-bar {background-color:#fd87a8;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-m866hqfr1dryiodvcw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .wa-brand-logo {padding-right:9px;}
[id^=wa-compmenu-m866hqfr1dryiodvcw] .wa-srch-input {font-size:22px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-container-k146zgmq1dvtycb3sw {padding:10px 10px 10px 10px;}
#wa-container-k148cfvc1dvtz8p0cg {padding:70px 70px 70px 70px;}
#wa-row-k146zgmn1dvtzo76zk {margin:0px 0px;}
#wa-row-k146zgmn1dvtzo76zk>div {padding: 0px 0px;}
#wa-row-k14714bh1dvtykys3k {margin:0px 0px;}
#wa-row-k14714bh1dvtykys3k>div {padding: 0px 0px;}
#wa-row-k1471vzi1dvtynqkeo {margin:0px 0px;}
#wa-row-k1471vzi1dvtynqkeo>div {padding: 0px 0px;}
#wa-row-k1473skp1dvtxyrhhc {margin:0px 0px;}
#wa-row-k1473skp1dvtxyrhhc>div {padding: 0px 0px;}
#wa-row-k147aq4q1dvtynueog {margin:0px 0px;}
#wa-row-k147aq4q1dvtynueog>div {padding: 0px 0px;}
#wa-row-k148cfv91dvtxyly28 {margin:0px 0px;}
#wa-row-k148cfv91dvtxyly28>div {padding: 0px 0px;}
#wa-row-k148coyn1dvtzo7yeo {margin:0px 0px;}
#wa-row-k148coyn1dvtzo7yeo>div {padding: 0px 0px;}
#wa-row-k148h93u1dvtynv5jk {margin:0px 0px;}
#wa-row-k148h93u1dvtynv5jk>div {padding: 0px 0px;}
#wa-row-k148hs4p1dvtyknc0g {margin:0px 0px;}
#wa-row-k148hs4p1dvtyknc0g>div {padding: 0px 0px;}
#wa-row-k16ve34n1dpmgmqokw {margin:0px 0px;}
#wa-row-k16ve34n1dpmgmqokw>div {padding: 0px 0px;}
#wa-row-k16vgktw1dpmgmtig0 {margin:0px 0px;}
#wa-row-k16vgktw1dpmgmtig0>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg63328 {margin:0px 0px;}
#wa-row-k16vqga21dpmg63328>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg67hqo {margin:0px 0px;}
#wa-row-k16vqga21dpmg67hqo>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg69o8g {margin:0px 0px;}
#wa-row-k16vqga21dpmg69o8g>div {padding: 0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0 {margin:0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0>div {padding: 0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w {margin:0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w>div {padding: 0px 0px;}
#wa-row-k1m6fn671drp7qkg1c {margin:0px 0px;}
#wa-row-k1m6fn671drp7qkg1c>div {padding: 0px 0px;}
#wa-row-m866hqfr1drxs2ko00 {margin:0px 0px;}
#wa-row-m866hqfr1drxs2ko00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-container-k146zgmq1dvtycb3sw {padding:10px 10px 10px 10px;}
#wa-container-k148cfvc1dvtz8p0cg {padding:70px 70px 70px 70px;}
#wa-row-k146zgmn1dvtzo76zk {margin:0px 0px;}
#wa-row-k146zgmn1dvtzo76zk>div {padding: 0px 0px;}
#wa-row-k14714bh1dvtykys3k {margin:0px 0px;}
#wa-row-k14714bh1dvtykys3k>div {padding: 0px 0px;}
#wa-row-k1471vzi1dvtynqkeo {margin:0px 0px;}
#wa-row-k1471vzi1dvtynqkeo>div {padding: 0px 0px;}
#wa-row-k1473skp1dvtxyrhhc {margin:0px 0px;}
#wa-row-k1473skp1dvtxyrhhc>div {padding: 0px 0px;}
#wa-row-k147aq4q1dvtynueog {margin:0px 0px;}
#wa-row-k147aq4q1dvtynueog>div {padding: 0px 0px;}
#wa-row-k148cfv91dvtxyly28 {margin:0px 0px;}
#wa-row-k148cfv91dvtxyly28>div {padding: 0px 0px;}
#wa-row-k148coyn1dvtzo7yeo {margin:0px 0px;}
#wa-row-k148coyn1dvtzo7yeo>div {padding: 0px 0px;}
#wa-row-k148h93u1dvtynv5jk {margin:0px 0px;}
#wa-row-k148h93u1dvtynv5jk>div {padding: 0px 0px;}
#wa-row-k148hs4p1dvtyknc0g {margin:0px 0px;}
#wa-row-k148hs4p1dvtyknc0g>div {padding: 0px 0px;}
#wa-row-k16ve34n1dpmgmqokw {margin:0px 0px;}
#wa-row-k16ve34n1dpmgmqokw>div {padding: 0px 0px;}
#wa-row-k16vgktw1dpmgmtig0 {margin:0px 0px;}
#wa-row-k16vgktw1dpmgmtig0>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg63328 {margin:0px 0px;}
#wa-row-k16vqga21dpmg63328>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg67hqo {margin:0px 0px;}
#wa-row-k16vqga21dpmg67hqo>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg69o8g {margin:0px 0px;}
#wa-row-k16vqga21dpmg69o8g>div {padding: 0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0 {margin:0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0>div {padding: 0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w {margin:0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w>div {padding: 0px 0px;}
#wa-row-k1m6fn671drp7qkg1c {margin:0px 0px;}
#wa-row-k1m6fn671drp7qkg1c>div {padding: 0px 0px;}
#wa-row-m866hqfr1drxs2ko00 {margin:0px 0px;}
#wa-row-m866hqfr1drxs2ko00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-container-k146zgmq1dvtycb3sw {padding:10px 10px 10px 10px;}
#wa-container-k148cfvc1dvtz8p0cg {padding:70px 70px 70px 70px;}
#wa-row-k146zgmn1dvtzo76zk {margin:0px 0px;}
#wa-row-k146zgmn1dvtzo76zk>div {padding: 0px 0px;}
#wa-row-k14714bh1dvtykys3k {margin:0px 0px;}
#wa-row-k14714bh1dvtykys3k>div {padding: 0px 0px;}
#wa-row-k1471vzi1dvtynqkeo {margin:0px 0px;}
#wa-row-k1471vzi1dvtynqkeo>div {padding: 0px 0px;}
#wa-row-k1473skp1dvtxyrhhc {margin:0px 0px;}
#wa-row-k1473skp1dvtxyrhhc>div {padding: 0px 0px;}
#wa-row-k147aq4q1dvtynueog {margin:0px 0px;}
#wa-row-k147aq4q1dvtynueog>div {padding: 0px 0px;}
#wa-row-k148cfv91dvtxyly28 {margin:0px 0px;}
#wa-row-k148cfv91dvtxyly28>div {padding: 0px 0px;}
#wa-row-k148coyn1dvtzo7yeo {margin:0px 0px;}
#wa-row-k148coyn1dvtzo7yeo>div {padding: 0px 0px;}
#wa-row-k148h93u1dvtynv5jk {margin:0px 0px;}
#wa-row-k148h93u1dvtynv5jk>div {padding: 0px 0px;}
#wa-row-k148hs4p1dvtyknc0g {margin:0px 0px;}
#wa-row-k148hs4p1dvtyknc0g>div {padding: 0px 0px;}
#wa-row-k16ve34n1dpmgmqokw {margin:0px 0px;}
#wa-row-k16ve34n1dpmgmqokw>div {padding: 0px 0px;}
#wa-row-k16vgktw1dpmgmtig0 {margin:0px 0px;}
#wa-row-k16vgktw1dpmgmtig0>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg63328 {margin:0px 0px;}
#wa-row-k16vqga21dpmg63328>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg67hqo {margin:0px 0px;}
#wa-row-k16vqga21dpmg67hqo>div {padding: 0px 0px;}
#wa-row-k16vqga21dpmg69o8g {margin:0px 0px;}
#wa-row-k16vqga21dpmg69o8g>div {padding: 0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0 {margin:0px 0px;}
#wa-row-k16vsxhe1dpmg64kg0>div {padding: 0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w {margin:0px 0px;}
#wa-row-k1m1o7qx1drp7qyh0w>div {padding: 0px 0px;}
#wa-row-k1m6fn671drp7qkg1c {margin:0px 0px;}
#wa-row-k1m6fn671drp7qkg1c>div {padding: 0px 0px;}
#wa-row-m866hqfr1drxs2ko00 {margin:0px 0px;}
#wa-row-m866hqfr1drxs2ko00>div {padding: 0px 0px;}
}
